@charset "UTF-8";
/* CSS Document */
.yellow-section{
    background-color:#FFB600 !important;
}

/* .lrg-heading h2{
   font-size:3.5em;
}

h2{
   font-size:3em;
} */

#success-story-section .sectionpar .sectionpar  {
    padding: 0px;
}

#success-story-section{
    background-color:#2d2d2d !important;
}

#subscribe-section .form-heading {
    display:none;}

#subscribe-section .form-heading {
    border:0px !important;}

#subscribe-section .pwc-forms {
    padding-top: 0px;
    padding-bottom: 0px;
}

#subscribe-section .pwc-forms .pwc-forms__footer {
    padding: 0px !important;
}


.success-story {
    background-color: #2D2D2D !important;
}
.success-story h2, 
.success-story p,
.success-story label{
    color: white;
}
.success-story h2 b {
    color: #FFB600;
}


.success-story .form-heading {
display:none;}

.success-story .form-heading {
border:0px !important;}

.success-story .pwc-forms{
    padding-top: 0px;
    padding-bottom: 0px;
}

.success-story .btn--primary {
    background: #FFB600 !important;
    color:#2d2d2d !important;
}

.success-story .btn--transparent, 
.success-story .btn--transparent:link, 
.success-story .btn--transparent:visited {
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.success-story .btn--transparent:hover,
.success-story .btn--transparent:focus{background:#6d6e71;border:1px solid #6d6e71;color:#fff}

.success-story .pwc-forms .pwc-forms__footer {
    padding: 0px !important;
}




.pwcscrolling #socialfollow span {
    font-size: 1.716rem;
    margin: 0px 20px 0 0 !important;
    display: inline;
    color: #ffffff;    
    vertical-align: 10% !important;
}

.pwcscrolling #socialfollow a img {
    width: 28px;
    height: 28px;
}

.pwccol2-longformb-c0 {display:none !important;;}
.pwccol2-longformb-c1 {width:100% !important;}

.socialfollow.section {
    padding: 0px !important;
    background-color: #2d2d2d;
    text-align:center;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.black {
    background-color: #2d2d2d !important;
}
#socialfollow a {
    margin: 0 6px 0 0 !important;
    line-height: 1;
}

section#success-story-section form .pwc-forms .has-error .help-block,
section#success-story-section form .pwc-forms .has-error .help-block strong {
    color: #fff;
 }

 